/*                            A B O U T     H T M L                                   CSS                                                             */

.container-about{
    width: 100vw;
    height: 100%;
    background-image: rgba(255, 255, 255, 0);
    border: solid black;

}
.container-about-1{
  border: solid black;
  height: 50%;
  margin-top: 40%;
  background: #000;

}
.about-mobile{
  height:70% !important;
}
.container-img{
  width:80%;
  margin-left: 10%;
  margin-top: -30%;
}
.container-img h1{
  border: solid black;
  width:100%;
  text-align: center;
  color: white;
  font-size: 10vw;
  margin-top: 2%;
}
.about-text{
  border: solid black;
}
.about-text:after {
  content: "";
  display: table;
  clear: both;
}
.about-text-1{
  border: solid black;
  width:50% ;
  color : white;
  float: left;
  margin-bottom: 10%;
}
.contact-button{
  border: solid #ff99cca3 3px;
  margin-left: 30%;
  background: #ff99cce2;
  color: white;
  font-size: 200%;
  border-radius: 10px;
}
.contact-button:hover{
  text-decoration: none;
  color:#ff99cc;
  background: black;
}



/*                  C L O S E D          A B O U T     H T M L                                   CSS                                                             */
